import React from 'react';

const WarningTriangle = () => {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="14"
      height="14"
      viewBox="0 0 14 14"
    >
      <g fill="none" fillRule="nonzero">
        <path
          fill="#CB5654"
          d="M13.776 12.152a1.613 1.613 0 0 1-1.417.848H1.623a1.59 1.59 0 0 1-1.4-.83 1.73 1.73 0 0 1-.003-1.694L5.6.841a1.591 1.591 0 0 1 2.807.004l5.378 9.635a1.707 1.707 0 0 1-.01 1.672z"
        />
        <path
          fill="#FFF"
          d="M7.012 9.5c-.55 0-1.012.456-1.012 1s.461 1 1.012 1c.53 0 1.011-.456.987-.976A.982.982 0 0 0 7.012 9.5zM6.764 4.022C6.294 4.13 6 4.468 6 4.88c.024.248.044.5.067.748l.202 2.819c.024.32.337.553.74.553.405 0 .722-.248.741-.572 0-.195 0-.374.024-.572.044-.606.091-1.213.135-1.82.024-.392.067-.785.091-1.178a.797.797 0 0 0-.091-.393c-.202-.352-.673-.53-1.145-.443z"
        />
      </g>
    </svg>
  );
};
export { WarningTriangle };
